/*@font-face {
    font-family: 'gt_light';
    src: url('gt-light-webfont.woff2') format('woff2'),
         url('gt-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/




html, body{
	margin:0;
	height:100%;
	-webkit-font-smoothing:antialiased;
font-family: 'Open Sans', sans-serif;

}

body{

background: #000;
color: #efe8e8;

}

.content{
  padding-top:20px;
}



.main-container{
	/*position:absolute;
	top:50%;
	width:100%;
	margin:auto;
	text-align:center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
	width:100%;
	margin:auto;
	text-align:center;
	padding: 40px 0;
}

h1{
	font-size:3em;
	margin:20px 0px;
	text-transform:uppercase;
	letter-spacing:1px;
}

p{
	max-width:700px;
	padding: 0 20px;
	margin:20px auto 40px;
	font-weight:400;
  font-family: 'Open Sans', sans-serif;
	font-size:1.4em;


}

a{
	text-decoration:none;
	font-size:28px;
	color: #efe8e8;
}
a, a:visited, a:focus, a:active {
	color: #efe8e8;
}

.logo{
	margin:0;;
}


.contact{
	margin:40px 0px;
}



#mc_embed_signup {
	//clear:left;
	width:500px;
	margin: auto;
}

form.signup input.email  {
	height: 42px;
	width: 230px;
	padding: 0 15px;
	border-radius: 0;
	display: inline-block;
	vertical-align: middle;
	font-size: 1.2em;
	outline:none;
  font-family: 'Open Sans', sans-serif;

}
form.signup .subscribe-button  {
	height: 46px;
	width: 150px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 0px;

}

form.signup .subscribe-button input  {
		font-weight: bold;
		letter-spacing: 0.5px;
		-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

}
form.signup .subscribe-button input:hover  {
	background: #efe8e8;
	color: #000;
}


.btn {

  display: inline-block;
  padding: 11px 20px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  background-image: none;
  border: 2px solid #efe8e8;
	color: #efe8e8;
	text-transform: uppercase;
		background: none;
  border-radius: 0;
}


.footer {
	margin-top: 50px;
}

.footer .email-icons a {
	display: inline-block;
	font-size: 1.3em;
	padding: 15px 0;
	margin: 0 0 15px;
	padding-left: 40px;
	color: #efe8e8;
	background: url('images/email.png') no-repeat left center;
	background-size: 30px;
	-webkit-transition: color 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out;
	transition: color 300ms ease-in-out;

}

.footer .email-icons a:hover {
	color: #fff;
}





@media screen and (max-width: 800px){


	.logo {
		margin:0;

	}

	h1 {
		font-size:2.7em;
	}
	.contact{
		margin:0;
	}
	.footer {
		margin-top: 40px;
	}

}

@media screen and (max-width: 600px){

	.logo img{
		width:280px;

	}

  p{
    font-size:1.1em;
  }
	#mc_embed_signup {
		width:250px;
		margin: auto;
	}
	form.signup input.email  {
		display: block;
		width: 216px;

	}
	form.signup .subscribe-button  {
			display: block;
			width: 100%;
			margin-top: 10px;
	}
	form.signup .subscribe-button input {
		width: 100%;

	}





}

@media screen and (min-height: 400px){


	.main-container{
		position:absolute;
		top:50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}


}


@media screen and (max-height: 570px){



	p {
		margin: 10px 0 25px;
	}

	h1 {
		margin:5% 0;
	}
	.footer .email-icons a {
		margin-bottom: 0;
		font-size: 1.2em;
	}


}

@media screen and (max-width: 385px){
	.footer {
		margin-top: 20px;
	}

}
